html {}
body {font-size:1.01em;font-family:new gulim;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#bniit {display:inline;width:536px;padding:0 0 10px}
.omempm {width:359px;text-align:left;padding:0 5px}
.get {text-align:left;font-size:1.17em}
.duj {position:relative;text-align:center;padding:0 0 4px}
.cby {font-size:1.07em}
.fnuzb {position:relative;text-align:left;border:1px solid #96c97f}

.wzw {text-align:center;padding:10px;margin:6px}

.fndaa {width:588px;height:161px;padding:0 0 0px;border:1px solid #e619fe}
.cmr {font-size:1.05em;padding:1px;border:1px solid #666c47}
.rsjnm {display:inline-block;height:232px}

.pjlvq {height:260px;text-align:center;padding:0 0 2px}
#kutl {width:548px;height:250px;font-size:0.94em;padding:0 0 3px}

.vkql {position:relative;font-size:1.16em;margin:0 9px}
.fuy {display:inline-block;width:791px}
.hswz {display:inline-block;position:relative;text-align:left;font-size:0.93em;padding:0 0 6px;margin:10px;border:1px solid #f7b0f9}
#osthjv {height:120px;text-align:center;font-size:1.06em}
#hcefu {width:354px;height:245px;text-align:left;border:1px solid #f6bcc7}
.wyi {display:block;text-align:left;margin:0 0 5px}
.hhpxwm {display:inline-block;height:230px;text-align:center;padding:2px}

#eoded {font-size:1em}
.ecruwf {display:block;text-align:center;font-size:0.82em;padding:0 0 10px;margin:0 0 4px}
.cnig {position:relative;text-align:center;font-size:1.07em;padding:0 6px;margin:0 4px}

#gxwvrp {padding:0 0 10px;margin:7px}
.fqi {width:708px;padding:0 0 8px}
.pnqgdt {display:inline-block;width:667px;margin:3px}

.xsf {width:627px;padding:5px;margin:0 0 3px}
#kqnjr {font-size:0.95em;margin:7px}

#cclcuy {display:inline-block;font-size:0.92em;margin:0 0 1px}

.okui {height:240px}
.ihas {text-align:center}
.irzl {position:relative;font-size:1.14em;margin:0 0 4px}

#srt {width:325px;margin:0 3px}

.gghxe {position:relative;text-align:left;margin:0 0 0px}
.bshgkc {width:520px;text-align:left;padding:0 5px}
.hcryjo {display:block;width:544px;text-align:center;margin:0 9px}
.bdsvtd {width:448px;height:215px;padding:0 3px}
#bjgr {display:inline-block;text-align:center;padding:0 6px;margin:0 7px}
.dzelm {}

.rkd {width:819px;height:233px;border:1px solid #801ced}
#hcm {width:751px;text-align:center;padding:0 3px;margin:6px}
.rgrwu {height:146px;text-align:center;padding:0 0 0px}
.adsuno {width:455px;text-align:center;padding:0 0 1px}

.pah {width:406px;text-align:center;margin:0 8px}

.nthf {text-align:left;margin:0 1px}
.detkvx {text-align:center}
.wqyk {display:inline-block;border:1px solid #695527}
.eiqmvn {width:538px;height:276px;text-align:center;padding:10px;margin:0 3px}
